#!/bin/sh
echo 'name: haskell-src
version: 1.0.1.5
id: haskell-src-1.0.1.5-8b400fa80f9fef9ee1d786d16a02dcea

license: BSD3
copyright:
maintainer: Conrad Parker <conrad@metadecks.org>
stability:
homepage:
package-url:
synopsis: Support for manipulating Haskell source code
description: The '\''haskell-src'\'' package provides support for manipulating Haskell
             source code. The package provides a lexer, parser and
             pretty-printer, and a definition of a Haskell abstract syntax tree
             (AST). Common uses of this package are to parse or generate Haskell
             98 code.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules: Language.Haskell.Lexer Language.Haskell.Parser
                 Language.Haskell.ParseMonad Language.Haskell.Pretty
                 Language.Haskell.Syntax Language.Haskell.ParseUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/haskell-src-1.0.1.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/haskell-src-1.0.1.5
              /usr/local/lib
hs-libraries: HShaskell-src-1.0.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         pretty-1.1.1.0-7e118fa87f5698f5c005fe87b34befe8
         syb-0.3.6.1-ad5889c79a555efaeb0cf987ce0538b6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/haskell-src-1.0.1.5/html/haskell-src.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/haskell-src-1.0.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
